<?php

namespace Tests\Feature;

// Simple test to check if Laravel application is working
use Illuminate\Foundation\Application;
use Tests\TestCase;

class ApplicationTest extends TestCase
{
    /** @test */
    public function it_checks_if_application_is_running(): void
    {
        $this->assertInstanceOf(Application::class, $this->app);
        $this->assertEquals('ZEmailnator', config('app.name'));
    }
}
